{
	"306001341_0": "「すでに荒らされて……マム、マムは……ッ！\\n　わたしたちは間に合わなかったというの……ッ！？」",
	"306001341_1": "「姉さん、あそこッ！　マムが――」",
	"306001341_2": "「マム……ッ！」",
	"306001341_3": "「う……マリア、セレナ。来てくれましたか。\\n　私は大丈夫です。それよりも、ネフィリムがまだ――」",
	"306001341_4": "「マムを放ってなんておけないわッ！　せめてベッドに」",
	"306001341_5": "「メディカルルームが無事か、わたし見てくる……ッ！」",
	"306001341_6": "「なんだ、生きていたのか」",
	"306001341_7": "「これは……お前がッ！」",
	"306001341_8": "「自明の事実を確認する無駄は止したほうがいい。\\n　それにしても、存外にナスターシャ教授は健康体のようだ」",
	"306001341_9": "「偏食家ゆえ、もっと弱っていると思っていたよ。クク……」",
	"306001341_10": "「ドクター・アドルフ……さらなる聖遺物を、ネフィリムに与える\\n　つもりですか」",
	"306001341_11": "「ネフィリムは人の手に余るものだと、\\n　まだ分からないのですか……ッ！」",
	"306001341_12": "「そらッ！　ネフィリム、もっともっと聖遺物を食らえッ！」",
	"306001341_13": "「マムは、わたしたちが絶対に護りますッ！」",
	"306001341_14": "「馬鹿か。俺は教授の命になど興味はない。\\n　それより、むしろ生かしておいたほうが有用といえる」",
	"306001341_15": "「生かしておけば……。\\n　こうして餌がそちらからやってくるのだから」",
	"306001341_16": "「私を囮に使って、マリアたちをおびき出したというの\\n　ですか……ッ！　まるでF.I.S.上層部の指示を逆に……」",
	"306001341_17": "「どこまでも下劣な――ッ！」",
	"306001341_18": "「はッ！　品性が結果の良し悪しを左右するならば、世界は聖人で\\n　溢れていることだろう。そんなもの見たことはないがね」",
	"306001341_19": "「陽動による遅延、連戦による消耗、囮による誘引。すべて\\n　不安要素を取り除くための必要な手段だ。俺に悪意などない」",
	"306001341_20": "「それこそが邪悪ッ！」",
	"306001341_21": "「わたしを目覚めさせてくれたことには、\\n　感謝してます。でも……ッ！」",
	"306001341_22": "「あらゆる不可測を押し潰す、完全体はもうすぐだッ！\\n　ネフィリム、残りの餌も平らげろッ！」",
	"306001341_23": "「その歪んだ執着、わたしが必ず砕いてみせるッ！」"
}